<?php
if (!defined('IN_FUSION')) { die('Access Denied'); }
$cache = array();
$cache['mod_ckeck'] = false;
$cache['mod'] = 'Auto DJ';
$cache['mod_id'] = '0';
$cache['mod_pic'] = '/infusions/gr_radiostatus_panel/images/autodj.gif';
$cache['song'] = 'Nico Gemba - Du bist ne 10 (3D Mix)';
$cache['aim'] = 'N/A';
$cache['icq'] = '';
$cache['irc'] = 'N/A';
$cache['server_title'] = 'Crazyhitradio';
$cache['genre'] = 'Alternative';
$cache['listner'] = '0';
$cache['listner_max'] = '500';
$cache['listner_peak'] = '3';
$cache['bitrate'] = '128';
$cache['listners'] = array();
$cache['history'] = array();
$cache['history'][] = array('playedat' => '1384093162', 'title' => 'Franziska - Die Liebe ist ein Niemandsland (Xtreme Sound Fox Mix) | Mattes');
$cache['history'][] = array('playedat' => '1384093135', 'title' => 'Nico Gemba - Du bist ne 10 (3D Mix)');
$cache['history'][] = array('playedat' => '1384092941', 'title' => 'Markus Nowak - Sensationell');
$cache['history'][] = array('playedat' => '1384092780', 'title' => 'De Boore - Coole Drinks und hei&#xC3;&#x9F;e M&#xC3;&#xA4;dchen');
$cache['history'][] = array('playedat' => '1384092571', 'title' => 'Rick Arena - Du bist alles (Maria,Maria)');
$cache['history'][] = array('playedat' => '1384092361', 'title' => 'Anna Maria Zimmermann - Amore Mio');
$cache['history'][] = array('playedat' => '1384092170', 'title' => 'Marry - Bis in alle Ewigkeit (Single Version)');
$cache['history'][] = array('playedat' => '1384092022', 'title' => 'Howie Novo - Fremde Erde (Wo Du bist scheint die Sonne das ganze Jahr)');
$cache['history'][] = array('playedat' => '1384091839', 'title' => 'Michael Fischer - Durch die Nacht (Single Mix)');
$cache['history'][] = array('playedat' => '1384091672', 'title' => 'Markus Becker - Wenn im Dorf die Bratkartoffeln bl&#xC3;&#xBC;hn');
$cache['history'][] = array('playedat' => '1384091496', 'title' => 'Sch&#xC3;&#xA4;fer Heinrich - Millionen Frauen lieben mich');
$cache['history'][] = array('playedat' => '1384091308', 'title' => 'Norman Foxx - Die ganze Nacht (Sommer Version)');
$cache['history'][] = array('playedat' => '1384091123', 'title' => 'BB J&#xC3;&#xBC;rgen - Komm wir tanzen durch die Nacht');
$cache['history'][] = array('playedat' => '1384090916', 'title' => 'Ricchi &#x26; Poveri - Sara Perche Ti Amo (Version 2012)');
$cache['history'][] = array('playedat' => '1384090701', 'title' => 'Die Wollnys - Was macht der Hund auf dem Sofa');
$cache['history'][] = array('playedat' => '1384090501', 'title' => 'J&#xC3;&#xB6;rg Bausch - Ich bin in Dich');
$cache['history'][] = array('playedat' => '1384090310', 'title' => 'Lollies - Aufblaskrokodil');
$cache['history'][] = array('playedat' => '1384090093', 'title' => 'Franziska - Die Liebe ist ein Niemandsland (Xtreme Sound Fox Mix)');
$cache['history'][] = array('playedat' => '1384089863', 'title' => 'J&#xC3;&#xBC;rgen Peter - Die allerletzte Tr&#xC3;&#xA4;ne');
$cache['player'] = '0';
$cache['music'] = 'audio/mpeg';
$cache['status'] = '1';
$cache['error'] = '';
?>